export default defineEventHandler(async (event) => {
    const { public: { apiBase } } = useRuntimeConfig();
  try {
        const data = await $fetch(`${apiBase}/common/settings`, {
            method: 'GET',
            headers: {
                'Accept': 'application/json',
                'content-type': 'application/json'
            }
        });
        return data;
    } catch (error) {
        return error;
    }

});